.info-box {
	margin-top: 15px;

	.info-box-section {
	    padding: 8px 5px;
	    margin: 0 15px;
	    color: white;
	    font-size: 14px;
	    border-bottom: 1px solid #4682b473;

		.title {
			display: inline-block;
		}

		.value {
			float: right;
		}
	}
}
